Subject: [Megaco] (no subject)

From: "T.Ananda Reddy" <[email-masked]>
Date: Thu, 22 Aug 2002 05:45:36 +0100 (BST)

Sir,

I am developing  the MEGACO parser a/c to  RFC 3015 .

I am returning aroung 200 TOKENS from my scanner file 

now size of my lex.yy.c file is 480k,but still I need
to add SDP tokens for this ,but if i try to return one
more token extra the flex is giving the following
fatal error:

Input rules are too complicated  NFA states>32000

is there any possiblty to increase the NFA states 

is there any relationship with the  physical memory
availble on my system  to cause this error.

I encounterd the same problem when I was developing
the MGCP parser but some how it was solved ,my MGCP
lex.yy.c file size is aroung 1.3M 

but the tokens I returning in MEGACO are simpler to
that in MGCP

I am very thankful to U for ur advices in this regard

thanks in advance

Anand

________________________________________________________________________
Want to sell your car? advertise on Yahoo Autos Classifieds. It's Free!!
       visit http://in.autos.yahoo.com
_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco